body{
  background-color:AliceBlue;
  }
ul{
  list-style-type: none;
  margin:0;
  padding:0;
}
.player{float:right;}
.container{display:inline-flex;background-color:AliceBlue;flex-wrap:wrap;float:right;}
.container div{padding:15px;font-size:20px;background-color:dimgrey;float:left;}
a:link{
  color:Aqua;
  font-family:"Monaco","Helvetica","Arial";
  }
a:visited{
  color:Gainsboro;
  }
a:hover{
  color:aliceblue;
  }
p{
  color:Black;
  font-family:"Monaco","Helvetica","Arial";
  }
h1{
  color:Dimgrey;
  font-family:"Monaco","Helvetica","Arial";
  }
.container0{background-color:dimgrey;
margin:15px;}
h3{
  color:Dimgrey;
  font-family:"Monaco","Helvetica","Arial";
  }
.container1{position:relative;}

